.fullSlide{ width:100%;  position:relative;  height:191px; background:#000; margin-top: 0px; clear: both; }
	.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.fullSlide .bd ul{ width:100% !important;  }
	.fullSlide .bd li{ width:100% !important;  height:748px; overflow:hidden; text-align:center;  }
	.fullSlide .bd li a{ display:block; height:748px; }

	.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; background:url(../img/touming.png) repeat-x; text-align:center;
		 _background:#000; _filter:alpha(opacity=60); 
	}
	.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
	.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url(../img/tg_flash_p.png) -18px 0; overflow:hidden; 
		line-height:9999px; 
	}
	.fullSlide .hd ul .on{ background-position:0 0; }
.head{position: absolute; top: 0; width: 1400px; left: 50%; margin-left: -700px; z-index: 999;}	
.head .logo{margin: auto; width: 323px;}	
.tel{float: right; width: 300px; padding-top: 40px; line-height: 22px;}	
.tel img{float: left; padding-right: 10px; padding-top: 5px;}
.tel p{display: block; padding: 0; margin: 0; font-size: 20px;}	
.tel form{float: right;width: 105px; height: 25px; border: 2px solid #34384d; border-radius: 15px; line-height: 25px; }	
.tel form .s1{border: 0; background: none;float: left; line-height: 25px;outline: none;width: 85px; text-indent: 5px;}
.tel form  .s2{background: url(../img/ss.png) no-repeat center center; border: 0; float: right; height: 25px;width: 16px;}
#m1{height: 1295px; background: url(../img/m1.png) top center no-repeat; margin-top: -106px; z-index: 99; position: relative;}	

.nav{float: right; height: 106px;}
.nav ul{padding-top: 45px;}
.nav ul li{float: left; font-size: 20px; color: #333333; margin-right: 70px; text-align: center; line-height: 25px; font-family: '华文新魏'}	
.nav ul li a{color: #333333;}
.nav ul li span{display: block; font-size: 10px; font-family: '思源宋体 CN';}
.nav ul li.on a{color: #c50000;}	
.t1{padding-top: 196px; text-align: center;}
.m1con ul{margin-left: 104px; padding-top: 65px;}
.m1con ul li{width: 378px; height: 308px; padding: 5px; border: 1px solid #efeeea; font-size: 16px; float: left; margin: 15px 10px; }
.m1con ul li img{padding-bottom: 10px; width: 100%; height: 260px;}	
.m1con ul li a{color: #676665;}
#m2{height: 1080px; background: url(../img/m2.jpg) center no-repeat;}	
.m2l{font-size: 22px; color: #ae9e93; writing-mode: vertical-rl; writing-mode: tb-rl; text-decoration: underline; padding-top: 243px; padding-left: 21px; line-height: 45px; letter-spacing: 6px;float: left; width: 185px; }
.m2r{float: left; width: 368px; line-height: 28px; padding-left: 120px; padding-top: 566px; font-size: 16px; color: #82766d;}
.m2r a{display: block; margin: auto; width: 77px; padding-top: 60px;}
#m3{height: 1003px; background: url(../img/m3.jpg) center;}
.t2{padding-top: 146px; text-align: center;}
.m3con .hd ul{text-align: center; color: #dec9bb; padding-top: 65px; padding-bottom: 45px;}
.m3con .hd ul li{display: inline-block; font-size: 20px; padding: 0px 35px;}
.m3con .hd ul li a{color: #b69763;}
.m3con .hd ul li.on a{color: #94724b; font-weight: bold;}
.m3con .bd{position: relative;}
.m3con .bd .m3l{float: left; width: 700px; height: 455px;}
.m3con .bd .m3l img{width: 700px; height: 455px;}
.m3con .bd .m3r{float: right; width: 700px; height: 455px; float: right; background: url(../img/m3r.jpg);}
.m3con .bd .m3r ul{padding-left: 80px; padding-right: 52px; padding-top: 40px;}
.m3con .bd .m3r ul li{margin-bottom: 30px;}
.m3con .bd .m3r h3{font-size: 16px; font-weight: bold; color: #444444; line-height: 22px;}
.m3con .bd .m3r span{font-size: 12px; color: #83342f;}
.m3con .bd .m3r p{color: #888888; font-size: 14px;}
.prev{display: block; width: 55px; height: 55px; background: url(../img/rlh.jpg); position: absolute; z-index: 999999; bottom: 0; left: 50%; margin-left: -55px;}
.prev.prevStop{background: url(../img/rl.jpg);}
.next{display: block; width: 55px; height: 55px; background: url(../img/rrh.jpg);position: absolute; z-index: 999999; bottom: 0; left: 50%; }
.next.nextStop{background: url(../img/rr.jpg);}
#foot{height: 300px; background: #f7c801;}
.foot1{width: 1400px; height: 213px; background: url(../img/foot1.jpg);}
.foot2{font-size: 14px; color: #333333; padding-top: 15px; padding-left: 15px; padding-right: 15px;}


#zy{min-height: 1295px; background: url(../img/zy.png) top center no-repeat; margin-top: -106px; z-index: 99; position: relative;}
.zy{margin-top: 97px;}
.dqwz{color: #aaaaaa; border-bottom: 1px solid #aaaaaa; margin-left: 353px; padding-top: 50px; line-height: 50px;}
.dqwz img{padding-right: 10px;line-height: 50px; margin-top: 5px;}
.dqwz a{color: #aaaaaa;}
.cp_l{width: 290px; float: left;}
.cp_l_t{height: 54px; background: #fcf8f2; border-bottom: 1px solid #e3d5ac; font-size: 20px; color: #7c0600; line-height: 54px;}
.cp_l_t img{display: block; float: left;padding-left: 60px;padding-top: 15px; padding-right: 5px;}
.cp_l_con ul li{height: 54px; border-bottom: 1px solid #cccccc; background: #fcf8f2; text-align: center; line-height: 54px; font-size: 16px; }
.cp_l_con ul li a{color: #333333;}
.cp_r{width: 1020px; float: right; margin-right: 70px;}
.cp_r ul{margin-left: -20px;}
.cp_r ul li.pro{width: 314px; height: 265px; padding: 5px; border: 1px solid #efeeea; font-size: 16px; float: left; margin-top: 35px; margin-left: 20px; }
.cp_r ul li.pro img{padding-bottom: 10px; width: 316px; height: 216px;}	
.cp_r ul li.pro a{color: #676665;}
.zy_t{height: 54px; background: #fcf8f2; border-bottom: 1px solid #e3d5ac; font-size: 20px; color: #7c0600; line-height: 54px;}
.zy_t img{display: block; float: left;padding-left: 40px;padding-top: 15px; padding-right: 5px;}


.cp_r_con ul.pro{margin-left: -20px;}
.cp_r_con ul.pro li{width: 314px; height: 308px; padding: 5px; border: 1px solid #efeeea; font-size: 16px; float: left; margin: 15px 0px 0px 20px;}
.cp_r_con ul.pro li img{padding-bottom: 10px; width: 100%; height: 260px;}
.cp_r_con ul.pro li a{color: #676665;}




/* 手机 */
@media (max-width:768px){
	#m1{height: auto; background: url(../img/m1.png) top center no-repeat; margin-top: -106px; z-index: 99; position: relative;}
	.t1{padding-top: 196px; text-align: center;}
	.m1con ul{margin-left: 0; padding-top: 0px;}
	.m1con ul li{width: calc(100% - 40px); height: auto; padding: 5px; border: 1px solid #efeeea; font-size: 16px; float: none; margin: 15px 10px; }
	.m1con ul li img{padding-bottom: 10px;}	
	.m1con ul li a{color: #676665;}
	.m1con ul li:nth-child(4),.m1con ul li:nth-child(5),.m1con ul li:nth-child(6){display: none;}
	.m2wap{height: 500px; background: url(../img/m2sj.jpg); background-size: cover;}
	.m2wap p{padding-top: 80%; padding-left: 15%; padding-right: 15%;}
	.m2wap a{text-align: center; width: 100%; display: block; margin-top: 30px;}
	#m3{height: auto; background: url(../img/m3.jpg) center;}
	.m3con .bd .m3l{float: none; width: 100%; height: auto;}
	.m3con .bd .m3l img{width: 100%; height: auto;}
	.m3con .bd .m3r{float: none; width: 100%; height: 455px; float: right; background: url(../img/m3r.jpg);}
	.m3con .bd .m3r ul{padding-left: 15px; padding-right: 15px; padding-top: 40px;}
	.m3con .bd .m3r ul li{margin-bottom: 30px;}
	.m3con .bd .m3r h3{font-size: 16px; font-weight: bold; color: #444444; line-height: 22px;}
	.m3con .bd .m3r span{font-size: 12px; color: #83342f;}
	.m3con .bd .m3r p{color: #888888; font-size: 14px;}
	
	#foot{height: auto; background: #f7c801; margin-top: 30px;padding-bottom: 50px;}
	
	.foot2{font-size: 14px; color: #333333; padding-top: 15px; padding-left: 15px; padding-right: 15px; text-align: center; padding-bottom: 20px;}
	.dqwz{color: #aaaaaa; border-bottom: 1px solid #aaaaaa; margin-left: 0; padding-top: 50px; line-height: 50px;}
	.cp_r{width: 100%; float: none; margin-right: 0;}
	
	.cp_r ul{margin-left: 0px;}
.cp_r_con ul.pro{margin-left: -20px;}
.cp_r_con ul.pro li{width: calc(100% - 32px); height: auto; padding: 5px; border: 1px solid #efeeea; font-size: 16px; float: left; margin: 15px 0px 0px 20px;}
.cp_r_con ul.pro li img{padding-bottom: 10px; width: 100%; height: auto;}
.cp_r_con ul.pro li a{color: #676665;}
}
	

.fix_foot{position: fixed;bottom: 1%;left: 2%;width: 96%;background: #83332f;border-radius: 10px;height: 50px;line-height: 50px;text-align: center;z-index: 99999;}
.fix_foot ul{}
.fix_foot li{width: 50%;float: left;}
.fix_foot li:first-child:after{content: "|";float: right;color: #fff;}
.fix_foot li a{color: #fff;font-size: 18px;letter-spacing: 6px;}

.wap_dh{font-size: 16px;background: #4caf50;width: 100%;display: block;}

